<h1 align="center">OpenAPK</h1>

<p align="center"><img src="https://github.com/dkanada/OpenAPK/blob/master/app/src/main/ic_launcher-web.png" width="100" height="100"></p>
<p align="center">A modern, easy and customizable app manager for Android with root features and Material Design.</p>

This is a fork of MLManager 1.X made by Javier Santos, which is now unmaintained. I wanted to add a few features, namely an option to disable apps, which is now implemented. I will work on other features listed in the changelog when I have time.

## Features
* Extract installed & system apps and save locally as APK.
* Organize your applications marking them as favorite.
* Uninstall apps easily.
* Customizations available in Settings.
* No root required.
* Material Design.
* Really easy to use.

## Root features
* Hide apps from the device launcher.
* Disable apps entirely.
* Easily manage your hidden and disabled apps from the side panel.
* Remove cache per app.
* Clean data per app.

## Translations
Currently supported languages:
* English
* Spanish
* Japanese
* Portuguese
* Italian - Thanks to Lucian Sipos -
* Polish - Thanks to TykTak -

## Third Party Libraries
* [Material Design Library](https://github.com/navasmdc/MaterialDesignLibrary)
* [Android Floating Action Button](https://github.com/futuresimple/android-floating-action-button)
* [Material Dialogs](https://github.com/afollestad/material-dialogs)
* [Ambil Warna](https://github.com/yukuku/ambilwarna)
* [Materialish Progress](https://github.com/pnikosis/materialish-progress)
* [Material Drawer](https://github.com/mikepenz/MaterialDrawer)
* [RecyclerViewFastScroller](https://github.com/danoz73/RecyclerViewFastScroller)
* [Phoenix](https://github.com/Yalantis/Phoenix)
* [DirectoryChooser](https://github.com/passy/Android-DirectoryChooser)
* [AboutLibraries](https://github.com/mikepenz/AboutLibraries)

## License

    Copyright 2015 Javier Santos

    This program is free software: you can redistribute it and/or modify
    it under the terms of the GNU General Public License as published by
    the Free Software Foundation, either version 3 of the License, or
    (at your option) any later version.

    This program is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
    GNU General Public License for more details.

    You should have received a copy of the GNU General Public License
    along with this program.  If not, see <http://www.gnu.org/licenses/>.
